.logo {

}
.catalog__item-img {
	background-size: cover !important;
	/*height: 400px !important;*/
}

.footer__pay-icon {
	display: block;
	width: auto;
	max-width: 60px;
	margin: 5px 7px; 
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center; 
}

.footer__pay-icon:last-child {
	margin-right: 0; }

@media only screen and (max-width:1024px) {
	.footer__pay-methods {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
}

@media only screen and (max-width:992px)
{

.post__gallery {
	display: none !important;
}


.post__text-box {
	width: 100% !important;
}

}